/* SLIDER PRINCIPAL HOME 
================================================= */
.region-destacado {
	overflow: hidden;
	.view-mode-slider_home {
		overflow: hidden;
		position: relative;
	}

	.image-field-caption {
		position: absolute;
		bottom: 20px;
		left: 15%;
		margin: 0;
		padding: 0 10px;
		border: 0;
		color: white;
		font-family: @bebas;
		text-shadow: 0 1px 0 #080808;

		background: rgba(0,0,0,0.7);

		a { color: white; }
	}

	.group-slider-textos {
		position: absolute;
		width: 50%;
		max-width: 800px;
		bottom: 50px;
		left: 15%;

		.field-name-title {
			h1 {
				margin-top: 0;
				color: white;
				a { 
					color: white; 
					text-shadow: 0 2px 5px #000000, 0 2px 10px #000000, 0 2px 15px rgba(0,0,0,0.5);
				}
			}
		}

		.field-name-post-date {
			text-transform: uppercase;
			color: white;
		}

		.field-name-field-subtitulo,
		.field-name-summary-body {
			position: relative;
			min-height: 120px;
			padding: 15px 15px 15px 0;
			background-color: rgba(0,0,0,0.7);
			color: white;

			&::before {
				content:'';
				position: absolute;
				width: 100%;
				min-height: 100%;
				left: -100%;
				top: 0;
				background-color: rgba(0,0,0,0.7);
			}

			p {
				margin: 0;
			}

			a { color: white; font-weight: 700; }
		}

		.field-name-field-seccion {
			.field-name-title { .hidden; }

			.field-name-field-icono {
				position: absolute;
				width: 60px;
				height: 60px;
				top: 5px;
				left: -77px;

				z-index: 2;

				text-align: center;
				line-height: 60px;
				font-size: 40px;
				color: white;

				.field-items::after {
					content: '';
					position: absolute;
					width: 100%;
					min-height: 100%;
					left: 0;
					top: 0;
					background-color: @azul;
					z-index: -1;
					.rotate(45deg);
				}
			}
		}
	}

	/* stilos moviles */
	@media (max-width: @screen-sm-min) {
		.group-slider-textos {
			position: absolute;
			width: 80%;
			max-width: 150px;
			top: 0;
			bottom: 0;
			left: 15%;

			.field-name-title {
				margin-top: 15px;
				h1 {
					font-size: 24px;
				}
			}

			.field-name-field-seccion {
				.field-name-field-icono {
					top: 0;

					-webkit-transform: scale(0.5) translateX(50px);
					-moz-transform: scale(0.5) translateX(50px);
					-o-transform: scale(0.5) translateX(50px);
					transform: scale(0.5) translateX(50px);
				}
			}

			.field-name-post-date,
			.field-name-summary-body
			{ .hidden; }
		}
	}
}

/* LO POPULAR
================================================= */
.pane-cu-mas-popular-block-mas-popula {
	.transition(transform 0.35s ease-in);
	position: absolute;
	overflow: hidden;
	width: 320px;
	height: 100%;
	min-height: 100%;
	top: 0; 
	right: 7.33333333%;

	&.activated {

		.pane-content {
			.translate3d(0,-120%,0);
		}

		.togglePopularBar {
			top: 80px;
			height: none;
			&::after {
				content: 'm';
			}
		}
	}

	.pane-title {
		position: relative;
		margin-top: 40px;
		margin-bottom: 0;
		padding: 0;
		background-color: #ffffff;
		
		text-align: center;
		font-size: 36px;
		color: @negro;

		z-index: 15;

		&::before {
			position: absolute;
			width: 100%;
			height: 40px;
			top: -40px;
			left: 50%;
			border-left: 40px solid white;
			border-right: 40px solid white;
			content: '';
			overflow: hidden;
			background: url('../img/top-popular.png') no-repeat center bottom;
			.translate3d(-50%,0,0);
		}
	}

	/* boton togglePopularBar */
	.togglePopularBar {
		position: absolute;
		width: 100%;
		top: initial;
		height: 29px;
		padding-top: 5px;
		bottom: -10px;
		left: 0;
		background-color: white;
		z-index: 10;
		&::after {
			content: 'u';
			display: block;
			cursor: pointer;

			text-align: center;
			font-family: "cartel-urbano";
			color: @negro;
		}
	}

	.pane-content {
		.transition(transform 0.35s ease-in);
		position: relative;
		overflow: hidden;
		padding: 15px;
		border-top: 1px solid @gris;
		background-color: rgba(255,255,255,1);
		z-index: 10;

		.view-mode-popular { /* fila, cada nodo */
			position: relative;

			.field-name-post-date { /* fecha */
				text-transform: uppercase;
				font-family: @strait;
				font-size: 14px;
				color: @gris;
			}

			.field-name-title { /* titulo */
				margin-top: 15px;
				font-size: 14px; 
				line-height: 16px;

				&::after { /* elemento que separa cada nodo */
					content: '/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////';
					display: block;
					overflow: hidden;
					margin-top: 10px;
					margin-bottom: 15px;
					width: 100%;
					height: 10px;
					font-size: 8px;
					color: @gris;
				}

				h2 {
					max-width: 200px; /* evita que el texto se monte sobre el icono de seccion */
					min-height: 35px;
				}

				a { /* link titulo */
					display: block;
					color: #191919;
					font-size: 15px;
					line-height: 17px;
				}
			}
			.field-name-field-icono { /* icono */
				position: absolute;
				width: 40px;
				height: 40px;
				top: 25px;
				right: 15px;

				text-align: center;
				line-height: 40px;
				font-family: "cartel-urbano";
				font-size: 30px;
				color: white;

				z-index: 1;

				.field-items::after { /* fondo con el color de la seccion */
					content: '';
					position: absolute;
					width: 40px;
					height: 40px;
					left: 50%;
					top: 50%;
					margin-left: -20px;
					margin-top: -20px;
					background-color: @azul;

					z-index: -1;

					.rotate(45deg);
				}
			}
		}

	}
}

/* Pautas
================================================= */
.region-publicidad {
	background-color: #F7F7F7;

	div.pane-cartel-section-publicidad {
		padding-top: 30px;
		padding-bottom: 30px;
		margin-left: 8.33333333%;
		width: 83.33333333%;

		.publicidad { width: 980px; margin: 0 auto; }
	}
}

/* estilos moviles
================================================ */
@media (max-width: @screen-sm-min) {

	.region-publicidad div.pane-cartel-section-publicidad .publicidad { width: 100%; }
	.region-publicidad div.pane-cartel-section-publicidad .publicidad img { width: 100%; height: auto; }

	.region-destacado .pane-relacionado,
	.page-eventos .region-top .lomaspopular { .hidden(); }

	.region-destacado .flexslider .slides img { width: 180%; }
}




